  /* SECTION */
.contact-clean {
  padding: 64px 70px;
  background: transparent;
  border: none !important;
  box-shadow: none !important;
  margin-top: 22px;
}

/* WRAPPER */
.contact-wrapper {
  display: flex;
  gap: 40px;
  flex-wrap: wrap;
}

/* LEFT FORM */
.contact-form-box {
  flex: 0.7;
  background: radial-gradient(circle at top left, rgba(212,175,55,.25), transparent 60%), rgba(255,255,255,.04);
  padding: 40px;
  border-radius: 16px;
}

.contact-form-box h3 {
  /*color: #fff;*/
  margin-bottom: 10px;
  font-size: 24px;
}

.subtext {
  /*color: #9fb3c8;*/
  margin-bottom: 25px;
  font-size: 14px;
}

/* FORM */
/*.form-group {
  margin-bottom: 18px;
}

.contact-form-box input,
.contact-form-box select,
.contact-form-box textarea {
  width: 100%;
  padding: 13px;
  border-radius: 10px;
  border: 1px solid rgba(255,255,255,0.08);
  background: transparent;
  color: #fff;
  font-size: 14px;
}

.contact-form-box input:focus,
.contact-form-box textarea:focus,
.contact-form-box select:focus {
  border-color: #f7c35f;
  outline: none;
}*/

/* BUTTON */
.primary-btn {
  width: 100%;
  padding: 14px;
  border-radius: 30px;
  background: linear-gradient(to right, #f7c35f, #f5b942);
  border: none;
  font-weight: 600;
  cursor: pointer;
  transition: 0.3s;
}

.primary-btn:hover {
  transform: translateY(-2px);
}

/* RIGHT SIDE */
.right-contact-section {
  flex: 1.3;
  display: flex;
  flex-direction: column;
  gap: 25px;
}

/* CARDS */
.contact-cards {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 20px;
}

.contact-card {
  background: radial-gradient(circle at top left, rgba(212,175,55,.25), transparent 60%), rgba(255,255,255,.04);
  padding: 22px;
  border-radius: 14px;
  border: 1px solid rgba(255,255,255,0.06);
  transition: 0.3s;
}

.contact-card:hover {
  border-color: #f7c35f;
  transform: translateY(-5px);
}

.contact-card .icon {
  font-size: 25px;
  margin-bottom: 8px;
  display: inline-block;
}

.contact-card h4 {
  color: #fff;
  font-size: 15px;
  margin-bottom: 5px;
}

.contact-card p {
  color: #9fb3c8;
  font-size: 14px;
}

.contact-card a {
  color: #9fb3c8;
  text-decoration: none;
}

/* MAP */
.map-box {
  background: radial-gradient(circle at top left, rgba(212,175,55,.25), transparent 60%), rgba(255,255,255,.04);
  padding: 15px;
  border-radius: 14px;
}

.map-title {
  color: #f7c35f;
  margin-bottom: 10px;
  font-size: 15px;
}

.map-box iframe {
  width: 100%;
  height: 220px;
  border: 0;
  border-radius: 10px;
}

@media(max-width: 991px){
  .contact-clean {
  padding: 64px 15px;
}
.contact-cards {
  grid-template-columns: repeat(1, 1fr);
}
.contact-form-box {
  flex: 1;
}
}

.map-box iframe {
  height: 100%;
  min-height: 300px;
}

.map-box {
  height: 100%;
}

.contact-wrapper {
  align-items: flex-start; 
}

.new_loader {
    display: block;
    z-index: 99;
    margin-left: auto;
    margin-right: auto;
    width: 20px;
    height: 20px;
    border: 2px solid #e68a00;
    border-radius: 100%;
    animation: spin 7s ease-in-out;
    animation-iteration-count: infinite;
    transition-duration: 0.1s;
}
.new_loader:hover {
    scale: 0.95;
}
.new_loader:active {
    scale: 1.2;
}
@keyframes spin {
  0%,
  100% {
    transform: rotate(0);
    border-bottom: 3px solid transparent;
    border-top: 3px solid transparent;
  }
  50% {
    transform: rotate(1800deg);
    border: 3px solid #fff;
    border-left: 3px solid transparent;
    border-right: 3px solid transparent;
  }
}



.status_sec{
  margin-top: 85px;
}





